html body #Outer #HeaderLower a#about {
  width:70px; }
  
html body #Outer .Wide.Content.contact .BlockContent #contact-sidebar #main-form-wrap p.Submit {
  margin:0px 0px 0px 20px; }
  
html body #Outer .content-mid .Content.Widest #contact-sidebar #main-form-wrap p.Submit {
  margin:0px 0px 0px 20px; }
  
html body #Outer #HeaderLower {
  width:980px;
  margin-left:0; }
  
#Container #Outer .lower-head #HeaderLower #SideCategoryList #Menu ul li ul {
  display:none !important; }
  
#Container #Outer .lower-head #HeaderLower #SideCategoryList #Menu ul li.HasSubMenu.sfHover ul {
  display:block !important;
  visibility:visible !important; }
  
html.javascript #ModalContainer #ModalContentContainer .ModalContent.Content form .productOptionViewRectangle li {
  display:block;
  position:relative;
  z-index:0;
  float:left;
  width:auto; }
  
html.javascript #ModalContainer #ModalContentContainer, html.javascript #ModalContainer #ModalContentContainer .ModalContent.Content {
  position:relative;
  z-index:0; }
  
#Wrapper .Content.Widest#LayoutColumn1 .Block.Moveable.Panel#ProductDetails .BlockContent .productAddToCartRight #SideProductAddToWishList input.wishlist-button {
  width:150px; }
  
#Outer #Wrapper .Content.Widest #ProductDetails .BlockContent .ProductMain #prodAccordion .Block, #Outer #Wrapper .Content.Widest #ProductDetails .BlockContent .ProductMain #prodAccordion .Block h2 {
  float:left;
  display:block;
  width:370px; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #HeaderLower {
  width:920px;
  margin-left:30px; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingTop .CategoryPagination ul.PagingList,
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingBottom .CategoryPagination ul.PagingList {
  list-style-type:none;
  display:block;
  float:right;
  width:auto; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingTop .CategoryPagination ul.PagingList li,
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingBottom .CategoryPagination ul.PagingList li {
  float:left;
  width:auto;
  padding:5px;
  list-style-type:none; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest .Block form ul li .ProductImage.QuickView {
  width:285px !important; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper #CategoryContent form#frmCompare ul.ProductList li {
  min-height:530px; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest .Block#ProductDetails .BlockContent .ProductMain #prodAccordion .Panel, html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest .Block#ProductDetails .BlockContent .ProductMain #prodAccordion .Panel h2 {
  float:left;
  width:100%; }
  
html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingBottom .CategoryPagination .FloatRight a, html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper .Content.Widest #CategoryPagingTop .CategoryPagination .FloatRight a {
  display:block; }
  
html body #Container #instafeed a img {
  height:80px;
  width:80px; }
  
.footer .centreDiv .footer-border .footer-left .pay-contain {
  width:181px; }
 
.footer .centreDiv .footer-border .footer-left .pay-contain ul {
  float:left; } 
  
html body #Outer .lower-head .centreDiv .rowWidth #HeaderLower a#cartLink {
  float:left; }
  
html body #HeaderLower #SideCategoryList .SideCategoryListFlyout ul li ul li a {
  font-weight:700; }
  
html body #Wrapper #LayoutColumn1 #SimilarProductsByCustomerViews .BlockContent ul.ProductList li .ProductImage {
  width:200px !important;
  height:200px !important; }
  
html.javascript body #Container #Outer .rowWidth .centreDiv #Wrapper #LayoutColumn1 #ProductDetails .ProductMain .productAddToCartRight form .ProductDetailsGrid .productAttributeList .productAttributeConfigurablePickListSet .productAttributeValue ul.list-horizontal {
  float:left;
  display:block;
  width:100%;
  padding-bottom:15px; }
  
html.javascript body #Container #Outer .rowWidth .centreDiv #Wrapper #LayoutColumn1 #ProductDetails .ProductMain .productAddToCartRight form .ProductDetailsGrid .productAttributeList .productAttributeConfigurablePickListSet .productAttributeValue ul.list-horizontal li {
  float:left;
  width:auto;
  margin-right:10px;
  display:block; }
  
html.javascript body #Container #Outer .rowWidth .centreDiv #Wrapper #LayoutColumn1 #ProductDetails .ProductMain .productAddToCartRight form .ProductDetailsGrid .productAttributeList .productAttributeRow {
  float:Left;
  width:100%; }
